using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MarketingCenter
{
    public enum IntegralExportEnum
    {
        
        /// 所属平台
        /// </summary>
        [EnumField("所属平台")]
        SSPT = 1,

        /// <summary>
        /// 用户ID
        /// </summary>
        [EnumField("用户ID")]
        ID = 2,

        /// <summary>
        /// 用户昵称
        /// </summary>
        [EnumField("用户昵称")]
        YHNC =3,

        /// <summary>
        /// 用户手机号
        /// </summary>
        [EnumField("用户手机号")]
        SJHM = 4,

        /// <summary>
        /// 充值积分
        /// </summary>
        [EnumField("充值积分")]
       JF = 5,

        /// <summary>
        /// 充值时间
        /// </summary>
        [EnumField("充值时间")]
        CZSJ = 6,

        /// <summary>
        /// 说明
        /// </summary>
        [EnumField("说明")]
        Explain =7,


    }
}
